<div class="col s12">
    <div class="container">
      <div class="section">
 
 
 
 <div id="cards-extended">
    
  
    
  
    
    <div class="row">
      <a href="/Listedocumentnon">

      <div class="col s12 m6 l3">
    <div class="ct-chart card z-depth-2 border-radius-6">
      <div class="card-content">
            <div class="row">
                  <div class="col s12">
                        <h4 class="card-title">Liste documents traite</h4>
                  </div>           
      </div>
</div>
</div>
</div>
</a>

<a href="/listedocumenttraite">

<div class="col s12 m6 l3">
  <div class="ct-chart card z-depth-2 border-radius-6">
    <div class="card-content">
          <div class="row">
                <div class="col s12">
                      <h4 class="card-title">Documents non traite</h4>
                </div>           
    </div>
</div>
</div>
</div>
   </a>
  
</div>
    
  
    <!--Flat Card With Redio & chips-->
  
  
  
  
  
    <!--Food Card-->
 
 


 
 
  </div>
  </div>
  </div>